Vai su "https://www.enelx.com/it/it"
Clicca su "Accetto"
Scorri giu fino a "Ho letto"
Inserisci "mariorossi@gmail.com" nel campo "mariorossi@esempio.it"
Clicca su "accetto l'informativa privacy"
Clicca su "iscriviti"
Verifica che la scritta "naviga il sito" sia presente